.u-section-1 .u-sheet-1 {
  min-height: 898px;
}

.u-section-1 .u-shape-1 {
  width: 795px;
  height: 593px;
  background-image: none;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1090px;
  margin: -588px auto 4px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 50px;
}

.u-section-1 .u-image-1 {
  height: 436px;
  width: 581px;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 238px;
}

.u-section-1 .u-container-layout-2 {
  padding: 35px 20px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 222px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 50px;
  padding-right: 20px;
  padding-top: 50px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 607px;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 50px;
}

.u-section-1 .u-image-2 {
  height: 527px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-1 .u-image-1 {
    height: 376px;
    width: 501px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 531px;
  }

  .u-section-1 .u-image-2 {
    height: 447px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1804px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 183px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 674px;
  }

  .u-section-1 .u-image-2 {
    height: 794px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1539px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 10px 30px 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 610px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1356px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-1 .u-image-1 {
    height: 255px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 152px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 283px;
  }

  .u-section-1 .u-image-2 {
    height: 380px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 364px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 40px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 304px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 0.875rem;
  font-style: normal;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 811px;
}

.u-section-3 .u-image-1 {
  width: 510px;
  height: 745px;
  margin: 33px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: 744px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 822px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 496px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 647px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 639px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 43px 0 0;
}

.u-section-4 .u-image-1 {
  width: 334px;
  height: 334px;
  background-position: 50% 50%;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 639px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f04621, #ff8513);
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 20px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 53px 402px 0 68px;
}

.u-section-4 .u-icon-1 {
  width: 142px;
  height: 142px;
  color: rgb(215, 90, 74) !important;
  margin: -50px auto 0 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 136px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 75px;
    margin-right: 271px;
    margin-left: 99px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 901px;
}

.u-section-5 .u-shape-1 {
  width: 872px;
  background-image: none;
  left: auto;
  right: 1px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 85px auto 60px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  min-height: 369px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 369px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 35.2px;
  margin: 64px 0 0;
}

.u-section-5 .u-image-2 {
  background-position: 50% 50%;
  min-height: 369px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 369px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  line-height: 35.2px;
  margin: 77px 0 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-6 {
  line-height: 35.2px;
  margin: 74px 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 363px;
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-8 {
  line-height: 35.2px;
  margin: 71px 0 0;
}

.u-section-5 .u-image-4 {
  min-height: 363px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 772px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    min-height: 304px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-5 .u-image-2 {
    min-height: 304px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 304px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 299px;
  }

  .u-section-5 .u-image-3 {
    min-height: 299px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 299px;
  }

  .u-section-5 .u-image-4 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 966px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 590px);
    right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-2 {
    line-height: 2;
  }

  .u-section-5 .u-image-2 {
    min-height: 380px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 16px;
  }

  .u-section-5 .u-text-4 {
    line-height: 2;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 373px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-6 {
    line-height: 2;
  }

  .u-section-5 .u-image-3 {
    min-height: 373px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 373px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-8 {
    line-height: 2;
  }

  .u-section-5 .u-image-4 {
    min-height: 373px;
  }

  .u-section-5 .u-container-layout-8 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 3703px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 383px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 699px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 699px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 687px;
    order: 0;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
    order: 3;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 687px;
    order: 2;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 3px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2780px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 270px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 440px;
  }

  .u-section-5 .u-image-2 {
    min-height: 440px;
  }

  .u-section-5 .u-image-3 {
    min-height: 433px;
  }

  .u-section-5 .u-image-4 {
    min-height: 433px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 629px;
}

.u-section-6 .u-shape-1 {
  width: 289px;
  background-image: none;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  background-image: none;
  min-height: 448px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 90px 30px 20px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 90px 30px 30px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 31px auto 0 0;
  padding: 10px 31px 10px 30px;
}

.u-section-6 .u-image-1 {
  min-height: 476px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-6 .u-image-1 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-6 .u-shape-1 {
    width: 240px;
    left: auto;
    right: 202px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-6 .u-image-1 {
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-6 .u-shape-1 {
    width: 274px;
    right: -50px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 409px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-6 .u-shape-1 {
    width: 142px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 105px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 105px;
  }

  .u-section-6 .u-image-1 {
    min-height: 258px;
  }
}